/*classes and font settings for tinymce */
/* $Id: tiny.css 233 2010-05-04 20:16:38Z sanguis $ */

a{
text-decoration:none;
background-color:inherit;
font-weight:bold;
color:#286ea0;
}

a:hover {
	background-color:inherit;
	color:#303030;
}

h1, h2{
margin:5px 0 10px 0;
letter-spacing:1px;
font-weight:normal;
}

p{
margin:0 0 15px 0;
line-height:1.3em;
}

pre{
  font-family: "Courier New" Courier monospace;
}
                                          
textarea, input{
	background: transparent;
	font-family: arial, verdana, ms sans serif;
	font-size: small;
	font-weight: normal;
	max-width:99%;
}

textarea:focus, input:focus {
	background: transparent url(images/form_bg.png);
}


.credits{
margin-bottom:0;
font-size:0.8em;
background-color:inherit;
color:#aaaaaa;
}

.credits a{
background-color:inherit;
color:#aaaaaa;
}

pre.code{
	border: 1px solid #cbcbcb;
	background: #dedede;
	overflow:auto;
	width: 95%;
}

.left{
  width:201px;
  float:left;
}
